<!DOCTYPE html>
<html>
<head>
	<title>Condicional Multiple</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="scripts/repetitivas.js"></script>
	
</head>
<body>


	<h1>While</h1>
	<p> 

Introduce numero <input type="number" id="num" > <br>

	<button onclick="CalcularTablaMultiplicacion()">
		Calcular la tabla de multiplicacion
	</button>

	<p id="resultadoTabla">
		El resultado es: 
	</p>

	<h1>For</h1>
	<p> 


Introduce numero <input type="number" id="num" > <br>

	<button onclick="CalcularTablaMultiplicacion()">
		Calcular la tabla de multiplicacion con For
	</button>

	<p id="resultadoTablaF">
		El resultado es: 
	</p>


	<h1>Do While</h1>
	<p> 

Introduce numero <input type="number" id="num" > <br>

	<button onclick="CalcularTablaMultiplicacion()">
		Calcular la tabla de multiplicacion con do While
	</button>

	<p id="resultadoTablaDW">
		El resultado es: 
	</p>


</body>
</html>